FACO Floor Plan System - Feature #1045

(Connect APT) Module : Credit @uto _a71970t3u590/703uaqu: TAB fjuaduide

16/03/2022 10:16 - Was-Wasana Chantamud

GLRTH Dev : Done L3N: 16/03/2022
anuaa: Medium Tuasumnua: 17/03/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

- Connect API Get ﬁayaiu Grid

- Connect API anuginadutio

- Connect API for loop up in grid Lanifiyaaa/ianinins
- Connect API Save in grid

11598

#1 - 16/03/2022 10:26 - Was-Wasana Chantamud
- fuasummua changed from 16/03/2022 to 17/03/2022

#2 - 17/03/2022 17:51 - Was-Wasana Chantamud
- d01me changed from Dev : Todo to Dev : Doing

- % @13 changed from 0 to 100

#3 - 17/03/2022 17:51 - Was-Wasana Chantamud
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 09/05/2022 14:45 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 09/05/2022 14:46 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Done
